/*
Theme Name: Salient Child Theme
Theme URI: http://assistancedogsofthewest.org/
Description: This is a customized child theme for Salient
Author: Rinse Design
Author URI: http: //rinsebucket.com/
Template: salient
Version: 0.1
*/

h1, h2, h3, h4, h5{
line-height: 1.5!important;
}
.toggle h3 a {
    font-size: 20px!important;
}
.clients.no-carousel.two-cols.fade-in-animation.completed img {
    width: 180px;
}
.gform_body textarea, .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
	font-size: 16px !important;
}

/***************** Call to action ******************/

#call-to-action {
	position: relative;
	z-index: 10;
	text-align: center;
	vertical-align: bottom;
	font-size: 22px;
}

#call-to-action .container {
            padding: 42px 0px 36px 0px!important
}

#call-to-action .container #sponsors {
            background-color: transparent;
            border-radius: 10px;
padding: 10px 0 0 0;
display: block;}

#call-to-action .container #sponsors a {
    padding: 0 10px;
    margin: 10px;
}

#sponsors h5 {
    color: #eee;
    vertical-align: top;

}
div#sponsors img {
    width: 190px;
    background-color: #fff;
    height: auto;
    padding: 10px;
                border-radius: 10px;

}
#call-to-action .container span {
	letter-spacing: -1px;
	display: inline-block;
}

#call-to-action .container a {
	background: none;
	position: inline;
	top: 0;
    color: #FFFFFF;
    margin-bottom: 0px!important;
    font-size: 12px;
    box-shadow: 0 0px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 0px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 0px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 0px rgba(0, 0, 0, 0.1) inset;
    text-transform: uppercase;
    font-family: 'OpenSansbold';
    letter-spacing: 2px;
    margin: 0px 20px;
    line-height: 24px;
    display: inline-block;
    border-radius: 5px 5px 5px 5px;
    padding: 16px 21px;
}



/*
**
Typographic and color fixes
**
*/
body {
	max-width:   100%;
	overflow-x: hidden;
	background: #eee;
	color: #444;
}
p {
	padding-bottom: 20px;
}
.testimonial_slider blockquote, .testimonial_slider blockquote span, blockquote {
    color: #666;
}

.pricing-column h4 {
    font-size: 36px !important;
}

div.row div.bio .wpb_wrapper {
    font-size: 95% !important;
    line-height: 1.5;
}
div.row div.bio .wpb_wrapper {

    font-style: normal;
}
.post-content div.wp-caption {
    margin-bottom: 20px;
}

/*
Unsticky Header
*/
#header-outer, #header-secondary-outer {
position: absolute !important;
}
#header-outer, .admin-bar #header-outer[data-using-secondary="1"], .logged-in.buddypress #header-outer[data-using-secondary="1"]
{/* top: 31px!important; */}

#header-space{/* height:82px!important; */}


.swiper-slide .content {

	top: 330px!important;
}
#logo {
    /* position: relative; */
    /* top: 10px; */
    /* left: 20px; */
    /* z-index: 10000; */
}
#logo img {
    /* height: 7em !important; */
    width: auto;
}

/*
#page-header-bg {margin-top: 66px;}
Fixed, or initial header style

body.home div#header-space {
background-color: #e13;
height: 35px!important;
}

#header-outer {
position: initial;
}
*/

/*
Remove the extra margin-bottom on Homepage slider area-row
*/
.wpb_row.homer {
    margin-bottom: 0px!important;
}
#header-outer[data-full-width="true"] header > .container, #header-secondary-outer[data-full-width="true"] > .container {
	width: 100%;
	max-width: 100%;
	padding: 0 28px 0 0;
}
/*
Adjust header space
*/
div#header-space {
    /* height: 129px!important; */
}
/*
Logo fixes and adjustmentations
*/

img.img-with-animation[data-animation="fade-in-from-left"]{
padding-right: 0px;
}
img.img-with-animation[data-animation="fade-in-from-right"]{
padding-left: 0px;
}

header#top #logo img {/* margin: 0 0 10px 0; */}

#page-header-bg {
    /* height: 155px!important; */
}
.page-id-482 #page-header-bg {
    height: 450px!important;
}
#page-header-bg .span_6 {
    top: 55px!important;
}
/*
Bump the sizes, weights or colors of these
*/
body .toggle h3 a{
font-size: 17px!important;
color: #333;
line-height: 1.3!important;
}
.fontResizer.menu {
    float: right;
    font-weight: 700;
    border: 1px solid rgba(0,0,0,0.15);
    /* line-height: 2; */
    padding: 0px 0 0 16px;
    border-width: 0 0 0 1px;
    margin: 36px 0 20px 1em;
}

.fontResizer.menu a {
    color: #fff;
}
.callout {font-weight: 500;}

.nectar-button {
    font-weight: 500;
}
#call-to-action .container a {
    margin-top: 2%;
}

.callout a {
    color: #fb2;
}

.swiper-slide .button a {
    text-transform: initial;
    letter-spacing: .5px;
    font-weight: 300;
}

.single #single-below-header span {
	font-size: 15px;
	line-height: 26px;
	color: #333;
}
div.toggle p {
    font-size: 14px;
    line-height: 1.5;
}


.row .col .toggle img {
	margin-bottom: 15px;
	max-width: 100%;
	width: 100%;
	height: auto;
}
/*
Hide those love buttons and the extra line within the masonry posts
*/
.nectar-love-wrap {
    visibility: hidden!important;
}
#search-results .result span.bottom-line, .masonry-blog-item span.bottom-line {
	display: none;
}

/*
Hide the No Comments from each post
*/
.meta-comment-count {
display: none!important;
}
/*
Footer fixes
*/
#footer-outer {
    font-weight: 500;
}
#footer-outer .row {
    padding: 30px 0 20px;
}
/*
Restyle testimonials
*/
div.testimonial p {
    color: #000;
    font-size: 32px;
    line-height: 42px;

}


html body #header-outer {
    border: none !important;
}

body #header-outer[data-transparent-header="true"].transparent {
    border: none !important;
}
/*
Modify the width for the Recent Posts sections
*/
.blog-recent .col {
    width: 100%!important;
}
.blog-recent > div:last-child {
  margin-right: 20!important;
}

div.applications .nectar-button {
    margin: 20px 0;
    }

#error-404 h1, #error-404 h2 {
	color: #ccc;
}
/*
Quirky Color fix on icon rollovers
*/
.col:not(#post-area):not(.span_12):not(#sidebar):hover .hovered .circle-border, #sidebar .widget:hover .circle-border {
	border: 1px solid #f60;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.hovered, .col:not(#post-area):not(.span_12):not(#sidebar):hover [class*=" icon-"].icon-3x.hovered, #sidebar .widget:hover [class^="icon-"].icon-3x {
	background-color: #f60;
}

/*
*
- - - - - - - - - - - - - - - - - -
Mods for logo on smaller screens
- - - - - - - - - - - - - - - - - -
*
/* Desktop */
@media only screen
and (min-width : 1px) and (max-width : 1000px) {

	body header#top #logo img {
		height: 54px!important;
		top: -12px;

	}
}

/* iPad */
@media only screen and (min-width: 481px) and (max-width: 1025px) {

	body header#top #logo img {
    height: 6em !important;
    width: auto;
	}

header#top nav > ul > li > a {font-size: 13px!important;
}

}

/* iPad landscape  */
@media only screen and (min-width: 481px) and (max-width: 1025px) and (orientation:landscape) {
	body #logo img {
    height: 5em !important;
    width: auto;
	}
}
/* Mobile */
@media only screen and (max-width: 470px) {
body header#top #logo img {
		height: 54px!important;
		top: -12px;

	}
}


#mobile-menu ul li a {
font-size: 18px;}


/* Mailchimp Form */
#mc_embed_signup {padding: 5px 11px 0 0!important;
background-color: #666!important;}

#mc_embed_signup label {
    color: #ccc!important;

    font-size: 15px!important;
    font-weight: 600!important;
}
#mc_embed_signup div.clear .button {
    font-weight: 400!important;
    font-size: 14px!important;
    /* border: 0px; */
}
#mc_embed_signup input {
    border: 1px solid #eee!important;
}

#mc_embed_signup input.button {
    margin: 0!important;
}
#mc_embed_signup form {
    padding: 0px 0 10px 3%;
}
div#sponsors img.lensic {
    width: 190px;
}
div#sponsors img.rinse {
    width: 120px;
}

/*
Pricing Column Edits
*/
.pricing-column .interval {
display:none!important;
}
.pricing-table > div:first-child .pricing-column-content {
    background-color: #ffe;
}
.pricing-table > div:first-child .pricing-column-content, .pricing-table > div:first-child h3 {
	border-left: 0px solid #e4e4e4!important;
}
.pricing-column h4 {
    font-size: 36px !important;
   color: #333;
    margin: 0;
    padding: 10px;
}
.pricing-column:nth-child(odd) {
    background-color: #ffe;
}
.col .pricing-table h3 {
	margin-bottom: 0px;
	padding: 5px;
	font-size: 1.2em!important;
	min-height: 4em;
}

.pricing-table {
	margin-top: 0px;
	margin-bottom: 20px;
}

.pricing-column {
	float: left;
	overflow: hidden;
	text-align: center;
	padding: 0px;
	background-color: transparent;
	transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2s linear;
	-webkit-transition: box-shadow 0.2s linear;
	-o-transition: box-shadow 0.2s linear;
}

.pricing-column .pricing-column-content {
	border-right: 0px solid #e4e4e4;
	border-bottom: 0px solid #e4e4e4;
	padding: 0px 10px 20px 10px;
}
div#text-5 {/* background: #fff; */padding: 10px;}

li.math {
    border: 1px solid #ddd;
    padding: 0 10px 10px;
}
body[data-header-color="custom"] #header-secondary-outer {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#footer-outer .widget.widget_nav_menu {
    margin-bottom: 55px;
}

/***************** Icons ******************/
[class^="icon-"], [class*=" icon-"] {
	background-color: transparent;
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 16px;
    line-height: 1.5;
    max-width: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    top: -3px;
    word-spacing: 1px;
}

#header-secondary-outer #social {
	float: right;
}

header#top #logo {
    position: absolute;
    top: 5px;
    z-index: 100000;
}

header#top #logo img {height: 120px!important;z-index: 10000000;}
.single-post header#top #logo img {height: 75px!important;z-index: 10000000;}

#header-secondary-outer {
	/* background-color: transparent!important; */
	/* border-bottom: 1px solid #ddd; */
}